<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e20090101;a20090101;c20090101" ipcLevel="a" split="subclass" languages=",en,fr," size="11272">
	<ipcEntry entryType="K" ipcLevel="C" kind="s" lang="ES" symbol="A" nocore="yes">
		<textBody>
			<title>
				<titlePart>
					<text> 
SECCION A <emdash/> 
 NECESIDADES CORRIENTES DE LA VIDA</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry endSymbol="A47" entryType="K" ipcLevel="C" kind="t" lang="EN" symbol="A41" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
OBJETOS PERSONALES O DOMÉSTICOS</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry entryType="K" ipcLevel="C" kind="c" lang="ES" symbol="A41" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
VESTIMENTA</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="A41G" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
FLORES ARTIFICIALES</text>
						</titlePart>
						<titlePart>
							<text> 
POSTIZOS</text>
						</titlePart>
						<titlePart>
							<text> 
MASCARAS</text>
						</titlePart>
						<titlePart>
							<text> 
PLUMAS</text>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="A41G" nocore="yes">
					<textBody>
						<index>
							<indexEntry>
								<text> 
FLORES ARTIFICIALES</text>
								<references>
									<sref ref="A41G0001000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
PELUCAS</text>
								<references>
									<sref ref="A41G0003000000"></sref> 
, <sref ref="A41G0005000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
MASCARAS</text>
								<references>
									<sref ref="A41G0007000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
PLUMAS</text>
								<references>
									<sref ref="A41G0009000000"></sref> 
, <sref ref="A41G0011000000"></sref>
								</references>
							</indexEntry>
						</index>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="0" symbol="A41G0001000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Flores, frutos, hojas o árboles artificiales</text>
								<entryReference> 
árboles de Navidad artificiales <sref ref="A47G0033060000"></sref>
								</entryReference>
							</titlePart>
							<titlePart>
								<text> 
Guirnaldas</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A41G0001020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Instrumentos, aparatos o máquinas para la fabricación de flores artificiales o productos similares</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A41G0001040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Guirnaldas</text>
								</titlePart>
								<titlePart>
									<text> 
Montaje de las guirnaldas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="20" symbol="A41G0003000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Pelucas</text>
								<entryReference> 
para muñecas solamente <sref ref="A63H0003440000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="10" symbol="A41G0005000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Elementos para el peinado, crepés, rulos o similares</text>
							</titlePart>
							<titlePart>
								<text> 
Falsos tupés</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A41G0005020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Pestañas postizas</text>
								</titlePart>
								<titlePart>
									<text> 
Cejas postizas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="30" symbol="A41G0007000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Máscaras o dominós disfraz, p. ej. para el teatro</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A41G0007020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con piezas destinadas a producir un efecto especial</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="50" symbol="A41G0009000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Ornamentos a base de plumas naturales</text>
							</titlePart>
							<titlePart>
								<text> 
Trabajo de las plumas naturales</text>
								<entryReference> 
tratamiento de plumas para colchonería <sref ref="B68G0003000000"></sref> 
, <sref ref="D06M"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="40" symbol="A41G0011000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Plumas artificiales</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A41G0011020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Instrumentos o máquinas para la fabricación de plumas artificiales</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
